<ActorFrame> <children>
	<Layer 
		Type="ActorFrame"
		OnCommand="zoom,.5"
		GainFocusCommand="stoptweening;linear,0.2;zoom,1;wag;effectmagnitude,0,0,7;"
		LoseFocusCommand="stoptweening;linear,0.2;zoom,0.5;stopeffect;"
	><children>
		<Layer File="dance"/>
	</children></Layer>

</children> </ActorFrame>